.so macros
.lc_ctype de_DE.utf8

.TL
Dreimal Großes U
.AU
markus schnalke <meillo@marmaro.de>
.AB
.I
.in 5n
Dies ist eine Tourenbeschreibung und ein Erfahrungsbericht einer 13-
bis 17-stündigen Wanderung über 20 Gipfel rund ums Gunzesrieder Tal.
.AE

.FS
2015-03.
Dieser Text steht unter CC0.
Er ist online verfügbar:
.I http://marmaro.de/docs/
Veröffentlicht wurde er in den \fIBergseiten\fP des DAV Neu-Ulm, 2015.
Später ergänzt wurden die Zeiten der 11\|\(14-stündigen Begehung von 2015.
.FE

.LP
.sp
Seit meiner Kindheit bin ich regelmäßig auf dem Alten Höfle in
Gunzesried Säge. Unzählige Wochenenden habe ich dort verbracht, zu
allen Jahreszeiten. Die üblichen Halbtagestouren an den Hausbergen kenne
ich wie aus der Westentasche. Wenn ich auch nicht die Freude an ihnen
verloren habe, reizen mich doch auch neue Herausforderungen im bekannten
Gebiet. Und da gibt es doch dieses ``Große U''. Mir kam es viele Jahre
mehr wie eine Legende als wie eine konkrete Tour vor, jedenfalls habe ich
nie von jemandem gehört, der es gegangen wäre. Es waren nur hier und da
Andeutungen abends am Kachelofen. Auf uns Kinder machte das natürlich
mächtig Eindruck. So entwickelte sich daraus ein Mythos, der aber im
Erwachsenenalter gar nicht mehr so fern und unerreichbar erschien.
.PP
Gemeinsam mit meinem Cousin Michael (damals 26; ich 28 Jahre) brach
ich 2012 zu dieser Tour auf \(en mit Erfolg. 2013 wiederholte ich die
Wanderung alleine. 2014 nochmals mit meiner Freundin Lydia an der Seite.

.SH
Die Route
.LP
Der Start des Rundkurses ist Gundesried Säge, in unserem Fall das Alte
Höfle. Nach dem Aufstieg auf den Mittag, geht es über die Nagelfluhkette
bis zum Hochgrat. Dort muss zur anderen Talseite gewechselt werden:
Abstieg zum Pass Scheidwang und erneuter Aufstieg auf den Heidenkopf. Dann
südlich bis zum Riedbergerhorn und schließlich gen Osten und dann
über die Hörner zurück zum Alten Höfle. Alles in allem sind 20 Gipfel zu
besteigen. (Bei 21 Bergen, da es keinen Weg auf den Gipfel des Sigiswanger
Horns gibt.) Die Wegstrecke umfasst gut 42 Kilometer; es sind rund
2400 Höhenmeter an bedeutenden Auf- und Abstiegen zu leisten.

.SH
Unsere Planungen
.LP
Ohne Erfahrungswerte von bekannten Begehungen waren wir bei unseren
Planungen auf uns selbst gestellt. Die einzige vorhandene Information
war die Offensichtlichkeit, dass man sehr früh \(en im Dunkeln also
\(en losgehen müsse und erst spät abends zurück kehren würde. Mit
Kartenstudie und Überschlagsrrechnung kamen wir auf etwa 19 Stunden
Gehzeit. Wir vermuteten zwar, dass wir schneller sein würden, aber uns
war nicht klar wieviel Pausen wir brauchen würden und wie sehr unsere
Geschwindigkeit gegen Ende nachlassen würde. Ebenso waren wir unsicher
mit unserer Proviant- und Gepäckplanung. Wieviel sollten wir zu Essen
und zu Trinken mitnehmen? Wo würden wir Wasser nachfüllen können? Wie
würde das Wetter werden?
.PP
Wir wollten am Gepäck sparen, um schnell zu sein. Unser Gepäck war gut
gewählt. Bei meinen zwei weiteren Begehungen blieb es fast unverändert.
.PP
Gut an der Route ist, dass es eine Vielzahl von Abbruchmöglichkeiten
gibt. Wir konnten beruhigt los ziehen, denn selbst wenn wir uns stark
verplant hätten, wären wir keinem Risiko ausgesetzt gewesen.

.SH
Erste Begehung
.LP
So starteten wir am 1. August 2012 um 05:20 Uhr früh. Nach einem
kleinen Frühstück ging's mit Stirnlampen los. Kurz vor der Vorderen
Krumbachalpe begrüßte uns die Sonne. Auf dem Mittag zogen wir unsere
Jacken aus und schmierten uns mit Sonnencreme ein \(en der Tag begann
schön zu werden. Schon am Steineberg schwitzen wir mächtig, trotz
kurzer Hose und ärmellosem Shirt.
.PP
Am Sederer wären wir fast vorbei gegangen. Das brachte uns ein paar
steile Höhenmeter über die Wiese ein. Direkt anschließend hinunter zum
Sattel war die erste unangenehme Belastung für unsere Oberschenkel. Ach,
wenn man solche Abschnitte halt durchgehend in den Knien federnd joggen
könnte!
.PP
10 Uhr. Der Aufstieg zum Rindalphorn war die Hölle. Die Sonne brannte
erbarmungslos auf uns herab. Kein Schatten. Steiler Weg. Das Wasser musste
noch bis zur Hochgratbahnstation reichen, wo wir vermutlich auftanken
können würden. Nach einer halben Stunde \(en gefühlt eine Ewigkeit \(en
belohnte uns der spektakulärste Gipfel der Tour: das Rindalphorn.
.PP
An der Hochgrat-Seilbahnstation tankten wir schließlich Wasser,
schlenderten danach
gemütlich den Fahrweg hinunter zum Pass Scheidwang. So gemütlich
war es aber gar nicht. Das ständige leichte Bergab ging in die Knie,
der harte Untergrund tat an den Fußsohlen weh, der Weg zog sich endlos,
doch durch seine Breite ließ er das Nebeneinandergehen und somit das
Gespräch besser zu.
.PP
Auf der anderen Talseite bergauf wurde es erneut anstrengend. Unsere
Mittagspause stand noch aus, somit fehlte es an Energie. Das größte
Problem war aber das gute Wetter. Wir hatten ein Bombenwetter:
Sonne pur, keine Wolke am Himmel. Aber es war viel zu heiß für
unseren Leistungssport. Und letztlich war das Wasser unsere begrenzte
Resource.
.PP
Halb aufgestiegen rasteten wir, froh um das bisschen Schatten.
Wir regenerierten. Die
Erholung erinnert uns auch daran, dass wir ja noch jung waren und Großes
vorhatten. Also Kopf hoch und weiter!
.PP
Weiterhin setzte uns aber die Sonne zu. Auf dem Sipplingerkopf zeigten
sich bei mir die ersten Sonnenbrandanzeichen. Diese setzten schlagartig
so massiv ein, dass ich lieber im Regenanorak weiter ging.
.PP
Ein kühles Getränk wäre halt gut! Oh ja! Uns ging's wie Verschollenen
in der Wüste. Und da war sie auch schon: Die Oase, namens Obere
Wilhelmine-Alpe \(en eine Erfrischungsstation am Weg. Wir füllten unsere
Flaschen am Brunnen auf. Aber die Oase lockte nicht nur mit kühlem
Brunnenwasser: In eben jenem stand ein Kasten mit gekühlten Getränken,
gepaart mit einem Kässchen daneben. Da wir aber kein Geld dabei hatten,
blieb diese Verlockung für uns doch nur eine Fata Morgana.
.PP
Zu unserer Erleichterung bilden sich dann die ersten Wolken am Himmel. Das
Wandern wurde dadurch erträglicher. Die Hitze war überstanden. Dafür
setzte nun die körperliche Erschöpfung ein. Diese war durch das
heiße Wetter beschleunigt worden. Die Anstiege wurden uns wieder
mühsamer. Insbesondere zum Weiherkopf hoch quälten wir uns.
.PP
Nach dem Weiherkopf stieg die Moral aber wieder an. Die großen Anstiege
waren vorbei. Es ging dann fast wie von selbst stufenweise über die
Hörner dem Ziel entgegen. Nun waren wir auch sicher, dass die Verpflegung
reichen würde. So gönnten wir uns einen Müsliriegel mehr. Am Wasser
mussten wir auch nicht mehr sparen. Die Temperaturen waren angenehm
geworden. Die Dämmerung setzte bereits ein. Wir zogen unseres Weges.
.PP
Der letzte Anstieg zum Ofterschwanger Horn war nochmal eine psychologische
Probe, dann waren wir aber auch schon auf dem Schlusshang. Wir packten
unsere Stirnlampen aus, freuten uns über die uns begleitenden Kühe,
ärgerten uns über deren Fladen, schlappten aber unbeirrt heimwärts.
.PP
Das Alte Höfle erreichten wir kurz nach 22 Uhr, nach 16:48
Stunden auf den Füßen (davon 25 Minuten Mittagspause und etliche
Fünf-Minuten-Halte). Wir wurden erwartet. Die Leute freuten sich für
uns; wir aber waren nur erledigt. Diese Nacht haben wir gut geschlafen!

.SH
Zweite Begehung
.LP
Im Jahr darauf bin ich die Tour ein zweites Mal gegangen, alleine und
erst Anfang Oktober. Die Wettersituation war damit eine andere, eine
geeignetere: 10-15 Grad und den ganzen Tag über neblig. Das war
für die Aussicht misserabel, hatte aber drei Vorteile: Erstens ist man
bei diesen Temperaturen leistungsfähiger, zweitens brauchte ich dank
der fehlenden Sonne und der feuchten Luft weniger Wasser, und drittens
war es wenig verlockend Pausen zu machen. :-)
.PP
Meine Funktionskleidung war Gold wert. Bis auf das vom Wind diktierte,
regelmäßige An- und Ausziehen des Softshells war ich perfekt
ausgerüstet. Anderen Wanderern war das Wetter wohl zu schlecht, denn
ich traf kaum jemanden, aber für mein Vorhaben war es fast ideal.
.PP
Ich kam schnell voran. Über die Nagelfluhkette war ich im Nu drüber
\&... dann ``gönnte'' ich mir aber ein paar Irrwege. Ich verzichtete
darauf, bei der Hochgratbergstation nochmal auf die Karte zu schauen,
sondern lief einfach einem gefühlsmäßig richtigen Weg nach. Dieser
wurde nur leider immer weniger Weg, bis ich irgendwann mitten im steilen
Bergwald stand. Ohne vernünftige Orientierung im Nebel lief ich nach
Gefühl weiter bergab. Klar war,
ich musste irgendwann auf die Straße kommen und dann halt links
oder rechts hoch bis zum Pass gehen. Als ich an der Straße ankam war ich
leider soweit westlich abgekommen, dass es ganze drei Kilometer bis zum
Pass waren \(en ein unnötiger Zeitverlust!
.PP
Beim Aufstieg zum Heidenkopf, der in diesem Jahr nicht halb so anstrengend
war wie in der Hitze des Vorjahres, verlief ich mich zum zweiten Mal. Ich
hatte mich nicht weit genug links gehalten, und so stand ich irgendwann
hinten im Kar, erneut ohne Weg. Ich hätte natürlich umkehren und die
Wegmarkierungen suchen können. Doch das Gelände war ungefährlich, ich
fühlte mich gut und schließlich hatte ich doch auch immer die Uhr im
Blick. So stieg ich geradewegs bergan um die Rückwand des Kars bis zum
Weg am Grat zu erklimmen. Es wurde immer steiler, anfangs über Wiesen,
gegen Ende aber als richtige Kraxelei bis zum Grat. Weitere Irrwege
brauchte ich dann nicht mehr!
.PP
Der Rest der Tour verlief dann auch angenehm unspektakulär. Der Wind
frischte etwas auf, ich machte folglich kaum Pausen. Das Laufen war aber
auch nur zu schön: Ich war allein auf weiter Flur, der leichte Nebel
sorgte für eine geborgene Atmosphäre und das gleichmäßige Gehen war
auf seine Weise entspannend. Ich war so begeistert, dass ich selbst noch
in diesem Teil der Tour hin und wieder voll Freude leichtfüßig über
die Steine hüpfte.
.PP
So kam ich am Ende schon nach 13:25 Stunden (davon 15 Minuten Mittagspause
und einige kurze Stopps) gegen 18:00 noch bei Helligkeit wieder am Alten
Höfle an.

.SH
Dritte Begehung
.LP
Ein weiteres Jahr später, 2014, wollte meine Freundin Lydia die Tour
mit mir gemeinsam gehen. Meine Eltern waren auch auf dem Höfle. Sie
warteten am Pass Scheidwang mit einem Lunchpaket auf uns.
.PP
Lydia schlug
sich wacker. Wir machten zwar etwas mehr Pause, kamen aber trotzdem flott
voran. Im Vergleich zur ersten Begehung mit Michael machte das Wetter
den größten Unterschied: es war kühl und feucht. Meine Kenntnis der
Strecke half zudem dabei, größere Tiefpunkte zu vermeiden.
.PP
Wir hatten eine schöne aber auch anstrengende Zeit, bis wir um
dreiviertel neun, nach 16 Stunden (darin zwei große und etliche kleine
Pausen) wieder am Höfle ankamen.
.PP
Lydia fand die Tour rückblickend ``einfach geil''. Natürlich war sie
danach ganz schön fertig, aber jetzt ist sie stolz wie Harry, dass sie
das Große U geschafft hat.

.SH
Fazit
.LP
So blicke ich nun zurück auf drei Begehungen des Großen U, jeweils
mit anderer Begleitung (mit der ich jedesmal sehr zufrieden war), mit
unterschiedlichem Wetter, aber doch mit der gleichartigen, beeindruckenden
Selbsterfahrung. Diese Vielstundentour gleicht einem Marathonlauf, mit
dem Unterschied, dass sie für geübte Sportler auch ohne spezielles
Training machbar ist. Dafür ist die Belastung deutlich länger und
demnach bedarf es auch einer deutlich längeren Erholungsphase danach.
.PP
Das Große U ist eine herausfordernde Tour in einem Wandergebiet,
das durchtrainierte Jungerwachsene normalerweise eher langweilig finden
werden. Die Tour besticht nicht durch Spektakel oder technischen Anspruch,
sondern durch die schöne Gleichmäßigkeit der Ausdauerleistung.
Für das Große U gilt ganz besonders, dass der Weg das Ziel ist \(en sowohl
der Weg als Ganzes, als auch der Weg als Sammlung all der vielen kleinen
Erlebnisse, Entdeckungen und Anstrengungen, die diese Route bietet.
.sp
.LP
Auch dieses Jahr will ich die Tour wieder angehen, mit wem, wann, bei
welchem Wetter und in welcher Form, das wird sich zeigen. Ich bin mir
aber sicher: Ein Erlebnis wird es auf jeden Fall werden.
.PP
.I
Nachtrag: Ich bin die Tour 2015 tatsächlich wieder gelaufen, alleine
und in großartigen 11\|\(14 Stunden. Ab dem Rangiswanger Horn war ich
fast durchweg im Laufschritt unterwegs.


.bp
.SH
Zeiten
.LP
.RS
.TS
l c c c c.
	2012	2013	2014	2015

Altes Höfle	05:20	04:33	04:40	04:00
Mittag	06:44	05:53	06:11	05:19
Bärenkopf	07:01	06:08	06:24	05:31
Steineberg	07:38	06:43	07:03	06:06
Stuiben	08:33	07:28	08:12	06:55
Sederer	08:58	07:41	08:28	07:10
Buralpkopf	09:36	?	09:15	07:41
Gündelekopf	09:53	08:29	09:32	07:51
Rindalphorn	10:35	09:07	10:34	08:29
Hochgrat	11:35	09:49	11:38	09:12
Pass Scheidwang	12:57	11:48	11:37	09:56
    Pause	25min	\(em	25min	\(em
Heidenkopf	14:12	12:36	13:54	10:38
Sipplingerkopf	14:48	13:06	14:26	11:05
    Pause	\(em	15min	\(em	10min
Bleicherhorn	15:57	14:00	15:17	11:47
Höllritzereck	16:10	14:06	15:25	11:52
Dreifahnenkopf	16:41	14:30	15:56	12:17
Grauenstein	17:10	14:40	16:13	12:24
    Pause	\(em	\(em	20min	\(em
Riedbergerhorn	17:29	15:00	17:00	12:46
Großer Ochsenkopf	18:39	15:45	17:53	13:29
Weiherkopf	19:31	16:16	18:39	14:00
Rangiswanger Horn	20:13	16:45	19:09	14:22
(Sigiswanger Horn)	(20:41)	(17:02)	(19:30)	(14:36)
Ofterschwanger Horn	21:06	17:17	19:55	14:49
Altes Höfle	22:08	18:02	20:43	15:12

Dauer	16:48	13:25	16:03	11:12
.TE
.RE


.SH
Packliste
.nr PS -1
.nr VS -4
.RS
.LP
Verbrauch:
.BU
3 Liter Wasser (1x oder 2x nachgefüllt)
.BU
3 belegte Wecken
.BU
1 Stück Gurke
.BU
1 Apfel
.BU
2-3 Müsliriegel
.BU
1/2 Tafel Schokolade
.BU
Taschentücher
.BU
1 Pflaster
.LP
Kleidung:
.BU
Wanderschuhe mit Socken
.BU
Lange Wanderhose
.BU
2 Funktionsshirts (ärmellos + langärmlig)
.BU
Softshell-Jacke
.BU
Halstuchschlauch
.BU
Großes dünnes Tuch
.BU
Regenschutz (nicht gebraucht)
.BU
Ersatzsocken (nicht gebraucht)
.LP
Für die Dämmerung:
.BU
Stirnlampe
.BU
Mütze
.LP
Sonstiges:
.BU
Landkarte
.BU
Uhr
.RE
.LP
Dies war die Packliste der Touren 2013 und 2014, bei 10-12
Grad Tagestemperatur und bedecktem Himmel. 2012 hatten wir
statt der Softshell-Jacke Sonnencreme dabei und die Wanderhose
war kurz.
